/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

/* 一時的なお知らせ */
/* トップスライドショー画像をcontainにする。 */
/* .swiper_wrapper .swiper-slide {
    background-size: contain;
} */

/* 基本項目 */
* {
	font-family: "Kosugi Maru", "游ゴシック", "游ゴシック体", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic";
}

html {
	margin-top: 0 !important;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Kosugi Maru", "游ゴシック", "游ゴシック体", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic";
}
#primary-menu ul li > a {
	font-family: "Kosugi Maru", "游ゴシック", "游ゴシック体", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic";
}
/* イメージ */
.section {
	background-color: #fff !important;
}

.slider-caption:not(.dark),
.slider-caption:not(.dark) h2,
.slider-caption:not(.dark) p {
	color: #fff !important;
  text-shadow: 0 0 10px rgba(0,0,0,0.8) !important;
}

.center .heading-block:after,
.heading-block.center:after,
.heading-block.title-center:after {
	margin: 10px auto 30px;
}
.heading-block:after {
	width: 150px;
}

/* イルフェボーのワイナリー */
.d-lg-block .about-bg {
	padding: 5% 10%;
}
.d-lg-block .about-bg row{
	margin-bottom: 15px;
}
.d-lg-block .about-bg .acctitle{
	font-size: 2em;
}
.d-lg-block .about-bg .acctitle:hover{
	cursor: pointer;
	color: #1ABC9C;
}
.d-lg-block .about-bg .acctitlec{
	font-size: 2.5em;
	color: #1ABC9C;
}


/* 事業内容 */
.business-description {
	padding-top: 15px;
	background-color: #F5F5F5;
}
@media screen and (max-width: 767px) {
	.bus-des-order-0 {
		order: 0;
	}
	.bus-des-order-1 {
		order: 1;
	}
	.bus-des-order-2 {
		order: 2;
	}
	.bus-des-order-3 {
		order: 3;
	}
	.bus-des-order-4 {
		order: 4;
	}
	.bus-des-order-5 {
		order: 5;
	}
}
.about-bg {
	position: relative;
	margin: 0;
	height: 50vh;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
	background-image: url(../images/about/about01.jpg);
}
.heading-block .before-heading {
	margin-bottom: 0px;
}
.heading-block {
	margin-bottom: 10px;
}
.lead {
	font-size: 1.1em;
}

/* 会社概要 */
.company-profile .table {
	margin: 0 auto 1rem;
}
.company-profile .table th {
	width: 20%;
}
.company-profile .row {
	margin: 0 auto 30px;
}

.company-profile iframe {
	margin: 0 auto;
	display: inherit;
}

/* フッター */
.dark #copyrights {
	background-image: url(../images/footer-bg.jpg);
}




/* 事業内容ページ */
#business-description section#page-title {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
	background-image: url(../images/slider/swiper/2.jpg);
}
#page-title {
	position: relative;
	padding: 100px 0;
	background-image: url(../images/slider/swiper/2.jpg);
	border-bottom: 1px solid #EEE;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
}
#page-title h1,
#page-title span {
	color: #fff !important;
	text-shadow: 0 0 10px rgba(0,0,0,0.8) !important;
}
